@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@700&display=swap');

body{
    font-family: 'Roboto', sans-serif;

    height: 100vh;
    overflow-y: scroll;
}

.bg1 {
    background-image: url("../../vectors/loginimages/african-woman.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;

    margin: 0;
    padding: 0;

    max-height: auto;
    min-height: 800px;

}

.bg2 {
    background-image: url("../../vectors/loginimages/blue-bg.svg");
    /* background-size: 350% ;
    background-repeat: no-repeat; */
    background-position: center;
    margin: 0;
    padding: 0;
    max-height: auto;
    min-height: 800px;
}

.form-title{
    margin-top: 10px;
}

.logo-login{
    display: none;
    justify-content: center;
    margin-top: 2rem;
}

.logo-login img {
    width: 270px;
    margin-bottom: 25px;

}
.form-container{
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 80px;
    max-height: 2000px;
    min-height: 600px;

}

.form{
    padding: 25px 30px;
    width: 550px;
    margin: 50% 0 50% -300px;

    border-radius: 60px;
    border: 0;
    background: #FFF;
    max-height: 650px;
}

.password-alert{
    margin-top: 20px;
}


.password-alert hr{
    margin: 40px 0 0 0;
}

.label{
    margin-bottom: 2px;
    margin-top: 15px;
    color: #6B6B6B;
}



.highlight{
    color: #0131B4;
}

.final{
    margin-top: 10px;
    margin-bottom: 10px;
}

.btn{
    background: #0131B4;
    width: 90%;
    height: 45px;
    margin: 10px auto;
    font-size: 20px;
    border-radius: 40px;
    color: #fff !important;
}

.input{
    height: 45px;

    border: 0;
    outline: 0;
    color: #0131B4;
    border: 1px solid #E6E6E6;
    border-radius: 8px;
    padding: 8px 14px;
    background: #F2F5F7;
    transition: border-color 0.2s ease-in;
    appearance: none;
}

.select{
    height: 50px;

    border: 0;
    outline: 0;
    color: #0131B4;
    border: 1px solid #E6E6E6;
    border-radius: 8px;
    padding: 8px 14px;
    background: #F2F5F7;
    transition:  0.2s ease-in;
}
.mx-auto{
    display: flex;
    justify-content: center;
}

.icons{
    margin-left: -10px;
   gap: 5px;
}

.icon{
   width: 100%;
   height: 40px;
   border: 1px solid #E6E6E6;
   border-radius: 5px;
   margin: 1px;
}

.icon a{
   width: 100%;
   height: 100%;
   display: flex;
   align-items: center;
   justify-content: center;
}

.icon img{
   width: 25px;
   height: 25px;
}


/* media-width */

@media (max-width: 991px){
    .bg1{
        display: none;
    }

    .form{
        margin-left: 0px !important;
    }
    .logo-login{
        display: flex;
    }
    .form-container{
        margin-top: 0px;

    }
}

@media (max-width: 768px){
    .row-padding a{
        width: 100% !important;
    }

    .form{
        margin-left: 0px !important;
    }
}
@media (max-width: 460px){

    .form{
        border-radius: 20px;
    }

}

@media (max-width: 400px){

    .form{
        padding: 30px 15px !important;
    }

}

